name: Natalie Piccinini
locality: 
country: United States
role: <a href="">Field Marketing Coordinator</a>
reports_to: kengrabowski
picture: nataliepiccinini.jpeg
pronouns: she/her/hers
pronunciation:
twitter:
linkedin: natalie-piccinini
gitlab: nataliepicci
departments:
  - Field Marketing
specialty: 
expertise:
story:
